.mobile-burger-menu{
    display:none;
}
form .dmformsubmit{
    padding: 2px 17px !important;
}
form input[type="submit"]{
    color: #fff !important;
    font-weight: bold !important;
}

.submission-message{
    width: 100%;
    position: fixed;
    z-index: 9999999999;
    top: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
}

.message-wrapper{
    width: 350px;
    margin: 0 auto;
    margin-top: 64px;
    background-color: #ffefd3;
    border-radius: 3px;
    padding: 10px;
    text-align: center;
}

.message-wrapper h3{

}

.message-wrapper p{
    padding-bottom: 13px;
}

.message-wrapper a{
    background: #d4992a;
    color: #fff;
    padding: 5px 13px;
    border-radius: 5px;
    text-decoration: none;
}
@media screen and (max-width: 960px) {

    body{
        overflow-x: hidden !important;
    }

    .dmDesktopBody .dmInner{
        min-width: 0;
    }

    #dm{
        position: relative;
    }
    
    #mobile-nav-container{
        position: fixed;
        width: 190px;
        background-color: #ebebeb;
        height: 100%;
        overflow-y: scroll;
    }

    #header-logo{
        margin-left:50px;
    }

    #main-menu{
        padding: 0;
    }

    #main-menu ul{
        width: 100%;
    }

   

    #main-menu ul li{
        display: block;
        width: 100%;
     
    }

    #main-menu ul li a{
        padding: 7px 13px;
        border-bottom: 1px solid #d7d7d7;
        font-size:16px;
    }

    #main-menu ul li a.dmNavItemSelected{
        background-color: #000;
        color: #fff;
    }

    #main-menu ul li a.dmNavItemSelected span::after{
        display:none !important;
    }

    #main-menu ul.unifiednav__container_sub-nav{
        opacity: 1 !important;
        position: relative !important;
        top: 11px !important;
        background-color: transparent !important;
        left: 0 !important;
    
    }

    #main-menu ul.unifiednav__container_sub-nav li{
        
    }

    #main-menu ul.unifiednav__container_sub-nav li a{
        color: #000;
        display: block;
        padding: 10px 12px;
        padding-left: 31px;
    }

    #main-menu ul.unifiednav__container_sub-nav li a span{
        white-space: normal;
    }

    #header-right{
        display: none;
    }

    #header-left{
        width:100%;
    }

    #dmStyle_innerContainer{
        min-width: none;
    }

    .header-row{
        background-color: #ffffff;
        padding: 10px;
        position: fixed;
        z-index: 99;
    }

    #header-left .image{
        float: none !important;
        padding-bottom:0 !important;
    }

    #header-left .ss-component{
        padding: 0 !important;
    }

    a.u_1578862535{
        width: 250px;
        display: block !important;
        margin: 0 auto;
    }

    .mobile-burger-menu{
        display: inline-block;
        border: 1px solid #000;
        padding: 1px 8px;
        border-radius: 3px;
        position: absolute;
        left: 11px;
        top: 11px;
        cursor: pointer;
        z-index: 999;
    }

    .mobile-burger-menu span{
        border: 2px solid;
        width: 27px;
        display: block;
        margin: 5px 0px;
        border-radius: 3px;
       
    }

    #dm .dmInner .dmHeaderResp a#header-call-button{
        width: 90% !important;
    margin-left: 3% !important;
    border: 1px solid #000;
    background-color: #fff !important;
    margin-top: 100px !important;
    color: #000 !important;
    height: auto !important;
    }
    #dm .dmInner .dmHeaderResp a#header-call-button .iconBg{
        display: inline-block !important;
    }

    #dm .dmInner .dmHeaderResp a#header-call-button .icon-phone:before{
        content: "\f095";
        text-decoration: none;
        display: inline-block;
    }

    #dm .dmInner .dmHeaderResp a#header-call-button .text{
        color: #000 !important;
        font-size: 20px !important;
    }

    .dmDesktopBody .dmRespRow .large-8, .dmDesktopBody .dmRespRow .large-4, 
    .dmDesktopBody .dmRespRow .large-3, .dmDesktopBody .dmRespRow .large-9,
    .dmDesktopBody .dmRespRow .large-6{
        width:100%;
    }

    ul.dmPhotoGalleryHolder li{
        width:45% !important;
    }

    #dm .dmRespRow .dmRespColsWrapper{
        display: block;
        width:100%;
    }

    *#dm *.p_hfcontainer #footer-payment,*#dm *.p_hfcontainer  #footer-license{
        width:100% !important;
        float: left !important;
    }
  }